.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.867188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.279200px;}
.ls1{letter-spacing:-0.153200px;}
.ls5{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.013920px;}
.ls4{letter-spacing:0.120000px;}
.ls6{letter-spacing:4.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.640000px;}
._0{margin-left:-1.029120px;}
._1{width:1.314720px;}
._2{width:2.372320px;}
._3{width:3.824640px;}
._4{width:5.019840px;}
._6{width:9.120320px;}
.fc1{color:rgb(31,73,125);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs2{font-size:120.000000px;}
.y5{bottom:0.000000px;}
.y3{bottom:22.344157px;}
.y0{bottom:39.833333px;}
.y2{bottom:41.839059px;}
.y34{bottom:142.312784px;}
.y33{bottom:163.863399px;}
.y32{bottom:184.295556px;}
.y31{bottom:202.290850px;}
.y30{bottom:221.035948px;}
.y2f{bottom:242.592810px;}
.y2e{bottom:264.149673px;}
.y2d{bottom:285.706536px;}
.y2c{bottom:307.310261px;}
.y2b{bottom:328.117320px;}
.y2a{bottom:345.925163px;}
.y29{bottom:363.920458px;}
.y28{bottom:381.915752px;}
.y27{bottom:399.911046px;}
.y26{bottom:417.906340px;}
.y25{bottom:435.714183px;}
.y24{bottom:453.709477px;}
.y23{bottom:471.704771px;}
.y22{bottom:490.449869px;}
.y21{bottom:512.006732px;}
.y20{bottom:533.563595px;}
.y1f{bottom:554.558105px;}
.y1e{bottom:572.584641px;}
.y1d{bottom:590.767386px;}
.y1c{bottom:608.762680px;}
.y1b{bottom:626.757974px;}
.y1a{bottom:644.753268px;}
.y19{bottom:662.748562px;}
.y18{bottom:680.931307px;}
.y17{bottom:698.926601px;}
.y16{bottom:716.921895px;}
.y15{bottom:735.479542px;}
.y14{bottom:757.036405px;}
.y13{bottom:778.593268px;}
.y12{bottom:799.400327px;}
.y11{bottom:817.395621px;}
.y10{bottom:835.250327px;}
.yf{bottom:853.245621px;}
.ye{bottom:871.240915px;}
.yd{bottom:889.986013px;}
.yc{bottom:911.542876px;}
.yb{bottom:933.099739px;}
.ya{bottom:954.656601px;}
.y9{bottom:976.775817px;}
.y8{bottom:1007.330327px;}
.y7{bottom:1061.128758px;}
.y6{bottom:1109.522353px;}
.y4{bottom:1121.706667px;}
.y1{bottom:1184.877647px;}
.h3{height:35.677500px;}
.h9{height:49.099687px;}
.h2{height:53.250000px;}
.h8{height:56.367839px;}
.h7{height:59.156250px;}
.h6{height:65.950371px;}
.h4{height:71.231373px;}
.h5{height:140.919596px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w2{width:426.529085px;}
.w1{width:747.460784px;}
.w0{width:956.000000px;}
.x3{left:51.549020px;}
.x0{left:62.483660px;}
.x2{left:112.508078px;}
.x8{left:134.439843px;}
.x7{left:247.091634px;}
.x6{left:385.664771px;}
.x4{left:415.282026px;}
.x5{left:478.078105px;}
.x1{left:843.685621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.238313pt;}
.ls1{letter-spacing:-0.130765pt;}
.ls5{letter-spacing:-0.060773pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.011882pt;}
.ls4{letter-spacing:0.102427pt;}
.ls6{letter-spacing:3.653222pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.374728pt;}
._0{margin-left:-0.878412pt;}
._1{width:1.122188pt;}
._2{width:2.024909pt;}
._3{width:3.264546pt;}
._4{width:4.284717pt;}
._6{width:7.784708pt;}
.fs1{font-size:27.450377pt;}
.fs4{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs2{font-size:102.426778pt;}
.y5{bottom:0.000000pt;}
.y3{bottom:19.072000pt;}
.y0{bottom:34.000000pt;}
.y2{bottom:35.712000pt;}
.y34{bottom:121.472000pt;}
.y33{bottom:139.866667pt;}
.y32{bottom:157.306667pt;}
.y31{bottom:172.666667pt;}
.y30{bottom:188.666667pt;}
.y2f{bottom:207.066667pt;}
.y2e{bottom:225.466667pt;}
.y2d{bottom:243.866667pt;}
.y2c{bottom:262.306667pt;}
.y2b{bottom:280.066667pt;}
.y2a{bottom:295.266667pt;}
.y29{bottom:310.626667pt;}
.y28{bottom:325.986667pt;}
.y27{bottom:341.346667pt;}
.y26{bottom:356.706667pt;}
.y25{bottom:371.906667pt;}
.y24{bottom:387.266667pt;}
.y23{bottom:402.626667pt;}
.y22{bottom:418.626667pt;}
.y21{bottom:437.026667pt;}
.y20{bottom:455.426667pt;}
.y1f{bottom:473.346667pt;}
.y1e{bottom:488.733333pt;}
.y1d{bottom:504.253333pt;}
.y1c{bottom:519.613333pt;}
.y1b{bottom:534.973333pt;}
.y1a{bottom:550.333333pt;}
.y19{bottom:565.693333pt;}
.y18{bottom:581.213333pt;}
.y17{bottom:596.573333pt;}
.y16{bottom:611.933333pt;}
.y15{bottom:627.773333pt;}
.y14{bottom:646.173333pt;}
.y13{bottom:664.573333pt;}
.y12{bottom:682.333333pt;}
.y11{bottom:697.693333pt;}
.y10{bottom:712.933333pt;}
.yf{bottom:728.293333pt;}
.ye{bottom:743.653333pt;}
.yd{bottom:759.653333pt;}
.yc{bottom:778.053333pt;}
.yb{bottom:796.453333pt;}
.ya{bottom:814.853333pt;}
.y9{bottom:833.733333pt;}
.y8{bottom:859.813333pt;}
.y7{bottom:905.733333pt;}
.y6{bottom:947.040000pt;}
.y4{bottom:957.440000pt;}
.y1{bottom:1011.360000pt;}
.h3{height:30.452762pt;}
.h9{height:41.909357pt;}
.h2{height:45.451883pt;}
.h8{height:48.113134pt;}
.h7{height:50.493201pt;}
.h6{height:56.292367pt;}
.h4{height:60.800000pt;}
.h5{height:120.282835pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:364.066667pt;}
.w1{width:638.000000pt;}
.w0{width:816.000000pt;}
.x3{left:44.000000pt;}
.x0{left:53.333333pt;}
.x2{left:96.032000pt;}
.x8{left:114.752000pt;}
.x7{left:210.906667pt;}
.x6{left:329.186667pt;}
.x4{left:354.466667pt;}
.x5{left:408.066667pt;}
.x1{left:720.133333pt;}
}
